/* XPLog -- an PPP-Dialer and Phonecost Program
 * Copyright (C) 1998 Stefan Kraus
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */ 

/* Winddow Title */
#define _xpl_wintitle             "XPLog V0.17 (c)'98'99'00 by Stefan Kraus"

/* Main GUI */
#define _xpl_user1                "Nutzer 1"
#define _xpl_user2                "Nutzer 2"
#define _xpl_user3                "Nutzer 3"

#define _xpl_begin                "Beginn:"
#define _xpl_end                  "Ende:"
#define _xpl_duration             "Gebhr:"

#define _xpl_name                 "XPLog V0.17"
#define _xpl_copyright            "(c) '98 '99 '00"
#define _xpl_author               "Stefan Kraus"

#define _xpl_connect              "CONNECT"
#define _xpl_disconnect           "DISCONNECT"
#define _xpl_logfile              "LOG"
#define _xpl_info                 "INFO"
#define _xpl_phonebill            "PHONEBILL"

#define _xpl_quit                 "QUIT"
#define _xpl_pref                 "PREF"
#define _xpl_help                 "HELP"

/* Bug Reports */
#define _xpl_err1                 "Fehler !!!\nConnect Skript oder Kommando konnte\nnicht gestartet werden !!!"
#define _xpl_err2                 "Fehler !!!\nDisconnect Skript oder Kommando konnte\nnicht gestartet werden !!!"
#define _xpl_err3                 "Fehler !!!\nNutzer Skript oder Kommando konnte\nnicht gestartet werden !!!"
#define _xpl_err4                 "Fehler !!!\nFunktion konnte nicht gestartet werden !!!\nReserviert fr System-Admin !!!"
#define _xpl_err5                 "WARNUNG !!!\nAlte Konfigurationsdatei gefunden !!!\nErneutes Pref-Sichern erzeugt ein neues\nKonfigurationsdateiformat."
#define _xpl_err6                 "WICHTIG !!!\nUm die andere Oberflche zu sehen\n muss XPLog neu gestartet werden.\nDie Einstellungen MSSEN\nvorher gespeichert werden."  
#define _xpl_err7                 "Fehler !!!\nXPLog konnte nicht erneut gestartet werden.\nXPLog wird beendet.\nBitte, von Hand neustarten."
#define _xpl_err8                 "ACHTUNG !!!\nSnapshot wurde ausgefhrt !!!\n"

#define _xpl_exit                 "EXIT"
#define _xpl_delete               "DELETE"

/* Phonebill GUI */
#define _xpl_month1               "Januar"
#define _xpl_month2               "Februar"
#define _xpl_month3               "Mrz"
#define _xpl_month4               "April"
#define _xpl_month5               "Mai"
#define _xpl_month6               "Juni"
#define _xpl_month7               "Juli"
#define _xpl_month8               "August"
#define _xpl_month9               "September"
#define _xpl_month10              "Oktober"
#define _xpl_month11              "November"
#define _xpl_month12              "Dezember"

#define _xpl_from                 "Von:"
#define _xpl_to                   "Bis:"
#define _xpl_day1                 "So"
#define _xpl_day2                 "Mo"
#define _xpl_day3                 "Di"
#define _xpl_day4                 "Mi"
#define _xpl_day5                 "Do"
#define _xpl_day6                 "Fr"
#define _xpl_day7                 "Sa"

#define _xpl_calc                 "CALC"
#define _xpl_view                 "VIEW"
#define _xpl_statistic            "Statistik"
#define _xpl_stat                 "VIEW"
#define _xpl_stonline             "ONLINE"
#define _xpl_stcost               "COST"
#define _xpl_styear               "SNAP"
#define _xpl_snapshot             "SNAPSHOT"

#define _xpl_pbcprotocol          "Gebhren Berechnungs Protokol\n\n"
#define _xpl_range                "Bereich: "
#define _xpl_pbcpline             "Beginn:             Ende:             Name:                  Online:      Kosten:  5:00 - 21:00 Zeit\n"
#define _xpl_pbcbrate             "                                                             Grundgebhr: "
#define _xpl_pbcrent              "                                                             Gertemiete: "
#define _xpl_pbccredit            "                                                             Guthaben   : "
#define _xpl_pbcpremark           "Sorry, das Gebhren Berechnungs Protokol ist nicht aktiviert !!!\n"
#define _xpl_pbcpscan             "scanne logdatei..."
#define _xpl_pbcptime             "Zeit: "
#define _xpl_pbcpcosts            "  Kosten: "
#define _xpl_pbcpcostatic         "Kosten-Statistik"
#define _xpl_pbcponstatic         "Online-Statistik"

/* Pref GUI */
#define _xpl_winpos               "Fenster Position:"

#define _xpl_ppptitle             "PPP-Skripts:"
#define _xpl_pppprovider          "Provider Name:"
#define _xpl_pppconnect           "Connect Skript oder Kommando:"
#define _xpl_pppdisconnect        "Disconnect Skript oder Kommando:"
#define _xpl_pppdefaults          "Defaults"

#define _xpl_usertitle            "Nutzer Buttons:"
#define _xpl_username             "Name:"
#define _xpl_userscript           "Skript oder Kommando:"

#define _xpl_future               "Future:"

#define _xpl_ratestitle           "Gebhren:"
#define _xpl_rateshour            "Std."
#define _xpl_ratesmin             "Min."
#define _xpl_ratessec             "Takt."
#define _xpl_ratesprice           "Preis"
#define _xpl_ratesinfo            "Info"
#define _xpl_ratesdefault         "Defaults"
#define _xpl_import               "Import"
#define _xpl_export               "Export"
#define _xpl_cut                  "Cut"
#define _xpl_ratescopy            "Copy"
#define _xpl_ratespaste           "Paste"
#define _xpl_ratesclear           "Clear"

#define _xpl_lititle              "LogFile Import"
#define _xpl_limport              "Import"
#define _xpl_save                 "SAVE"
#define _xpl_saveexit             "SAVE & EXIT"

#define _xpl_year                 "Jahr:"
#define _xpl_importlf             "Import LogFile"
#define _xpl_clearlf              "Clear .xplog.log"
#define _xpl_lfmessage            "Logfile Importiert !!!"
#define _xpl_lfdelete             "Logfile gelscht !!!"

#define _xpl_protectf             "Anwahlsperre"
#define _xpl_protect              "Sperre edieren"

/* Basic Rates */
#define _xpl_brate                "Grundgebhren:"
#define _xpl_basicrate            "Grundgebhr:"
#define _xpl_prent                "Gertemiete:"
#define _xpl_credit               "Guthaben:"

/* Options */
#define _xpl_options              "Options:"
#define _xpl_pprotocol            "erstelle Gebhren Protokol"
#define _xpl_oplogview            "nach Berechnung Protokol anzeigen"
#define _xpl_oplguia              "GUI A ( gro )"
#define _xpl_oplguib              "GUI B ( klein )"
#define _xpl_oplguic              "GUI C ( sehr klein )"
#define _xpl_oplmess              "diverse Fehlermeldungen verbieten"
#define _xpl_opmanual             "manuelle Gebhrenerfassung"         /* unused */
#define _xpl_freemove             "XPLog freipositionierbar ( mit Fensterrahmen )"
#define _xpl_iconify              "XPLog Iconifiziert starten"
#define _xpl_noredial             "keine Wiederanwahl nach Verbindungsverlust" 

/* RatesInfo GUI */
#define _xpl_riday1               "So\n30 Min."
#define _xpl_riday2               "Mo\n30 Min."
#define _xpl_riday3               "Di\n30 Min."
#define _xpl_riday4               "Mi\n30 Min."
#define _xpl_riday5               "Do\n30 Min."
#define _xpl_riday6               "Fr\n30 Min."
#define _xpl_riday7               "Sa\n30 Min."
#define _xpl_riday8               "So\n60 Min."
#define _xpl_riday9               "Mo\n60 Min."
#define _xpl_riday10              "Di\n60 Min."
#define _xpl_riday11              "Mi\n60 Min."
#define _xpl_riday12              "Do\n60 Min."
#define _xpl_riday13              "Fr\n60 Min."
#define _xpl_riday14              "Sa\n60 Min."

/* Deal Protection GUI */
#define _xpl_prday1               "So"
#define _xpl_prday2               "Mo"
#define _xpl_prday3               "Di"
#define _xpl_prday4               "Mi"
#define _xpl_prday5               "Do"
#define _xpl_prday6               "Fr"
#define _xpl_prday7               "Sa"
